{
  "name": "sniggles",
  "version": "2.0.0",
  "description": "convert mkv files and delete contents of a torrent dir",
  "bin": {
    "sniggles": "index.js"
  },
  "dependencies": {
    "async": "^2.5.0",
    "fluent-ffmpeg": "^2.1.2",
    "isexe": "^2.0.0",
    "lodash": "^4.17.4",
    "rimraf": "^2.6.1",
    "which": "^1.3.0"
  },
  "license": "ISC"
}
